Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Reference for the API
Retrieve all contacts from a specific contact list
cURL
curl --request GET \ --url https://api.kallabot.com/contacts \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.kallabot.com/contacts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kallabot.com/contacts" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "contacts": [ { "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number": "<string>", "template_variables": {}, "created_at": "2023-11-07T05:31:56Z" } ] }
{ "error": 123, "message": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of contacts
Show child attributes